Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Advertise on LowEndTalk.com
Any reason why I should not upgrade PHP from 5.6.xx to 7?
New on LowEndTalk? Please read our 'Community Rules' by clicking on it in the right menu!

Any reason why I should not upgrade PHP from 5.6.xx to 7?

Sorry, asking lots of questions thees days, but I have some spare time and use it on my web servers.

I'm using CentOS 6.8 64bit and Virtualmin on all my servers. Today I'm using PHP 5.6.29. Is there any reason why I should not upgrade all my servers to PHP 7?

I'm using WordPress on all my sites, hardly any plugins.

What PHP version are you using, and why?

Kenneth Myhre
WindowsTemplate.com - free Windows templates for OVH/Hetzner/Kimsufi/Online.net

Powered by Hetzner.com, backed up by OVH, Kimsufi and VULTR.com

Comments

Sign In or Register to comment.